@media screen and (min-width:768px) {
    .navbar-nav > li > a{
        background: none !important;
    }
}
@media screen and (max-width:1080px) {
    .radiant_scroller .radiant-prev{
        left: -25px;
    }
    .radiant_scroller .radiant-next{
        right: -25px;
    }
}
@media screen and (max-width:1024px) {
    .radiant_scroller{
        max-width: 900px !important;
        display: block;
        margin: auto;
    }
}
@media screen and (max-width:991px) {
    .navbar-brand > img{
        width: 140px;
    }
    .number{
        font-size: 24px;
        margin: 15px 0;
    }
    .navbar-nav > li > a{
        font-size: 16px;
    }
    .big_txtStrip{
        font-size: 28px;
        padding: 15px 0;
    }
    .padd50 {
      padding: 30px 0;
    }
    .content-txt h2{
        font-size: 28px;
    }
    .content-txt p{
        font-size: 15px;
    }
    .padd70 {
      padding: 50px 0;
    }
    .footer-content h3{
        font-size: 20px;
    }
    .footer-content h4{
        font-size: 16px;
    }
    .footer-content p{
        font-size: 14px;
        padding-left: 25px;
    }
    .footer-content p img{
        top: 0;
    }
    .copyright{
        font-size: 14px;
    }
    .radiant_scroller{
        max-width: 662px !important;
    }
}

@media screen and (max-width:767px) {
    .navbar-brand > img {
      width: 110px;
    }
    .navbar-toggle .icon-bar{
        background: #3aa5cb;
    }
    .number{
        font-size: 20px;
        position: absolute;
        top: 10px;
        right: 12px;
        margin: 0px;
    }
    .navbar-toggle{
        margin-top: 42px;
    }
    .big_txtStrip{
        font-size: 24px;
    }
    .padd50 {
      padding: 20px 0;
    }
    .content-txt h2 {
      font-size: 24px;
      margin-bottom: 10px;
    }
    .padd70{
        padding: 25px 0;
    }
    .footer-content h3{
        margin-bottom: 0;
    }
    .footer-content h4{
        margin-top: 22px;
        margin-bottom: 10px;
    }
    .radiant_scroller {
      max-width: 410px !important;
    }
    .radiant_scroller .scroller-el {
      width: 205px;
    }
}

@media screen and (max-width:559px) {
    .big_txtStrip {
      font-size: 22px;
    }
    .content-txt h2{
        font-size: 20px;
    }
    .content-txt p {
      font-size: 13px;
    }
    ul.pdf-list li{
        display: block;
        text-align: center;
    }
    ul.pdf-list li a{
        padding: 15px;
    }
    ul.pdf-list li img {
      max-width: 80%;
    }
    .footer-content h3, .number {
      font-size: 18px;
    }
}

@media screen and (max-width:479px) {
    .content-txt h2 {
      font-size: 18px;
    }
    .content-txt p{
        text-align: justify;
    }
    .big_txtStrip {
      font-size: 19px;
    }
    .radiant_scroller {
      max-width:260px !important;
    }
    .radiant_scroller .scroller-el {
      width: 260px;
    }
}
